/*
	 Author: Jason Heppler
	 University of Nebraska-Lincoln
	 jason.heppler@huskers.unl.edu
	 Version: 1.0
	 Author URI: http://segonku.unl.edu/~jheppler/
*/

body {
background:#D6D1B1;
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

ol,ul {
list-style:none;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

a { color: #710100; text-decoration: none; }
a:hover { color: #333333; text-decoration: underline; ; }

div#mainBody {
width:800px;
padding-right:12px;
padding-left:12px;
background:url(/images/body_shadow.gif) top center repeat-y;
text-align:left;
margin-left:auto;
margin-right:auto;
}

div.bodyContent {
background:url(/images/body_bg.jpg) no-repeat scroll left bottom #fff;
color:#100805;
font-size:.9em;
padding:20px 25px 60px;
}

div.bodyContent h2 {
color:#2f2827;
font-size:2.2em;
font-family:Georgia, "Times New Roman", Times, serif;
margin:10px 0 15px;
}

div.bodyContent h3 {
font-weight:700;
font-size:1.3em;
color:#2f2827;
margin:20px 0 0;
}

div.bodyContent h4 {
font-weight:700;
font-size:1em;
color:#2f2827;
margin:10px 0 0;
}

div.bodyContent p {
line-height:1.7em;
padding:5px 0;
}

div.bodyContent em {
font-style:italic;
}

div.bodyContent blockquote {
background:#CCC;
margin:15px 20px 20px;
padding:10px 15px 15px;
}

div.twoCol {
margin-top:10px;
}

div.twoCol div.menuSide {
width:180px;
float:left;
padding-top:12px;
}

div.twoCol div.menuSide strong {
color:#333;
}

div.twoCol div.menuSide h4 {
padding-bottom:7px;
}

div.twoCol div.menuSide li {
margin-bottom:4px;
font-size:.9em;
cursor:default;
padding:4px 4px 4px 6px;
}

div.twoCol div.menuSide li.selected {
background:#600;
color:#e2caa8;
}

div.twoCol div.menuSide ul.analysis {
list-style-type:disc;
padding-left:12px;
font-size:12px;
}

div.twoCol div.contentSide {
padding-left:195px;
}

div#banner {
background:url(/images/header.jpg) top left no-repeat #710100;
height:89px;
position:relative;
margin-top:0;
}

div#banner span {
display:none;
}

div#banner div#main_menu {
padding-top:5px;
}

img {
border:0;
}

.clear {
clear:both;
}

h1.mainTitle {
font-size:1.9em;
font-weight:400;
margin:0;
padding:0;
}

h2.summary {
font-size:1.3em;
font-weight:700;
color:#333;
}

ul#main_menu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:25px;
font-size:.7em;
background-color:#3D3D3D;
font-weight:700;
font-family:"helvetica", Helvetica, Arial, sans-serif;
margin:0;
padding:0;
}

ul#main_menu li {
display:block;
float:left;
margin:0;
padding:0;
}

ul#main_menu li a {
display:block;
float:left;
color:#999;
text-decoration:none;
padding:8px 20px 0;
}

div#footcolor {
background-color:#3D3D3D;
}

div#footer {
padding-top:0;
clear:both;
margin-right:2%;
background:#3D3D3D;
}

div#footer ul {
list-style:none;
background:#3D3D3D;
float:right;
margin:0 0 0 10%;
padding:10px;
}

div#footer li {
float:left;
padding-right:5px;
margin-right:10px;
background:#3D3D3D;
}

div#footer p.copyStmt {
clear:both;
color:#999;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:.6em;
text-align:right;
background:#3D3D3D;
padding:25px 10px 5px;
}

div#footer a:link,div#footer a:hover,div#footer a:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 0.9em;
color:#BBB;
text-decoration:underline;
}

div#content {
background:#fff url(/images/body_bg.jpg) no-repeat scroll left bottom;
border-top:solid 6px #710100;
border-bottom:solid 4px #710100;
clear:both;
font-size:.9em;
margin:0;
padding:0;
}

div.body {
margin-left:200px;
padding-left:20px;
padding-right:20px;
padding-bottom:20px;
}

div#noNav {
margin-left:20px;
}

div.noMargin {
margin-left:0;
padding-left:0;
padding-right:0;
padding-bottom:20px;
}

div.smallMargin {
margin-left:10px;
padding-right:10px;
}

div#t1 {
font-family:Helvetica, sans-serif;
font-size:.7em;
}

div.local_menu {
width:180px;
float:left;
background:#EEE;
font-size:.7em;
margin:20px 20px 50px 0;
}

div.local_menu ul {
list-style:none;
background:none;
margin:0 0 2px;
padding:10px 4px 15px;
}

div.local_menu ul li {
background:none;
font-size:1em;
margin:0;
padding:4px 10px;
}

div.local_menu ul li.selected {
background:#FFF;
}

div.local_body {
margin-left:210px;
}

#newsMenu ul {
list-style:none;
background:#C2C2C2;
float:left;
font-size:.8em;
padding:0;
}

#newsMenu li {
float:left;
background-color:#E4E4E4;
margin:0 0 0 1px;
padding:0;
}

#newsMenu a {
float:left;
display:block;
background-color:#3D3D3D;
text-decoration:none;
color:#E4E4E4;
padding:3px 20px 3px 17px;
}

#newsMenu a:hover {
fontfamily:Verdana, Arial, Helvetica, sans-serif;
text-decoration:underline;
}

#newsMenu #selected {
background-color:#710100;
}

#newsMenu #selected a {
background-color:#710100;
padding-bottom:3px;
}

div.docBrief {
width:600px;
border-bottom:0.05em dotted #710100;
padding:5px;
}

div.body ul#docList {
margin-left:20px;
margin-top:10px;
padding-bottom:50px;
padding-top:15px;
text-align:left;
}

div.body ul#listDocs li p.descDoc {
margin-top:0;
}

div.body ul#listDocs li p.summary {
border-bottom:0.05em dotted #710100;
padding:5px;
}

div.body ul#listDocs li h4 {
font-size:1.2em;
font-weight:700;
}

div.body ul#listDocs li p.title {
font-size:1.2em;
font-weight:700;
margin-top:0;
}

div.body ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:10px 100px 15px 15px;
}

#moreTopics { color: #333; font-size: 9px; text-transform: uppercase; /*border-bottom: 1px solid #dddddd; padding-bottom: 10px;*/}

span.dateline { font-size: 10px; color: #333333; }
span.docTitle { font-size: 14px; }
h3.titledoc { font-size: 14px; margin-bottom: 1px; line-height: 20px; }
.docTitle { font-weight: bold; font-size: 14px; margin-bottom: 5px; }

div.pvImg {
width:30px;
height:25px;
text-align:center;
padding-top:4px;
float:right;
margin-right:10px;
margin-left:20px;
padding-bottom:10px;
box-shadow:0 0 20px rgba(0,0,0, 0.2);
-webkit-box-shadow:0 0 20px rgba(0,0,0, 0.2);
-moz-box-shadow:0 0 20px rgba(0,0,0, 0.2);
}

span.mapExtLink a:link {
color:#710100;
text-decoration:none;
font-size:.7em;
}

span.mapMenuWrap {
position:relative;
}

span.mapMenuDrop {
position:absolute;
float:left;
top:0;
left:0;
width:300px;
background:#E4E4E4;
border:solid 1px #000;
padding:13px 10px 10px 15px;
}

span.mapMenuDrop a {
display:#710100;
font-size:.7em;
line-height:1.2em;
padding-bottom:8px;
}

a.mapExpand {
border:solid 1px #710100;
font-size:.6em;
text-transform:uppercase;
padding:0 4px;
}

a.mapExpand strong {
vertical-align:.15em;
}

span.mapMenuDrop a:hover {
color:#710100;
text-decoration:underline;
}

p.metadata {
background:#B2AFAB;
}


ul#main_menu li a:hover,#main_menu #current a,div#footer a:hover {
color:#FFF;
}

span.mapMenuDrop a:link,span.mapMenuDrop a:visited {
color:#710100;
text-decoration:none;
}

table { border-collapse: collapse; font-size: 0.8em; line-height: 1.3em; margin-bottom: 20px; margin-top: 15px; }
table tr.odd td { background: #e4e4e4 none repeat scroll 0 0; }
table td, table th { margin-bottom: 7px; padding: 7px; verticle-align: top; }
